Subject: Re: Attendance confirmation
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 4 Sep 2019 14:47:18 +0000

Wil call you tomorrow to discuss these

Sent from my iPhone

On 4 Sep 2019, at 16:10, Ashish Dabral <[email-masked]<mailto:[email-masked]>> wrote:

Hi Ma'am

Few things I need to check with you regarding salary:

1. You emailed "Ribhu wil be marked Unsched for today(16th August)". Do I need to deduct 1 day salary or deduct 1k or adjust it on from his leave balance?

2. On 15th August Ribhu came early and left early but he completed 9 hrs. As per Seeta it was approved by you.

3. On 10th August Bharat took unscheduled off. We did not cancel his week off but he did normal shift on his week off. As per our discussion it is off. I mark him on off that day and penalize him for unscheduled off.

Regards,
Ashish Dabral